Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3323

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3323
Last Modified 07 Mar 2011 09:38:21
Published 30 Jun 2006 07:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3323

Summary

PHP remote file inclusion vulnerability in admin/admin.php in MF Piadas 1.0 allows remote attackers to execute arbitrary PHP code via the page parameter. NOTE: the same vector can be used for cross-site scripting, but CVE analysis suggests that this is resultant from file inclusion of HTML or script.

Vulnerable Systems

Application

  • Mastersfusion Mf Piadas 1.0


References

XF - mf-piadas-adminadmin-xss(27415)

XF - mf-piadas-adminadmin-file-include(27412)

VUPEN - ADV-2006-2567

BID - 18679

BID - 18676

BUGTRAQ - 20060627 [Kurdish Security # 10 ] MF Piadas 1.0 Remote File Include Vulnerability

SECUNIA - 20847

MISC - http://kurdishsecurity.blogspot.com/2006/06/kurdish-security-10-mf-piadas-10.html

OSVDB - 26868

OSVDB - 26867

SREASON - 1172


Last Updated: 27 May 2016 10:42:58